{% extends 'app_base.html.twig' %}

{% block title %}{{ appName }}{% endblock %}

{% block body %}

    <div class="row g-5">
        <div class="col-md-6">
            <h2>{{ 'public.home.about.software.title'|trans|raw }}</h2>
            <p>
                {{ 'public.home.about.software.description'|trans|raw }}
            </p>
        </div>
{#        <div class="col-md-6">#}
{#            <h2>About <em>{{ softwareName }}</em> software</h2>#}
{#            <p>#}
{#                Tajine is a registration authority (RA) frontend plugged to backend CFSSL.#}
{#                It's a free software created by#}
{#                <a href="https://adullact.org"#}
{#                   rel="noopener">Adullact</a> and available under#}
{#                <a href="https://www.gnu.org/licenses/agpl-3.0.html"#}
{#                   rel="noopener"> GNU AGPL v3</a> license.#}
{#            </p>#}
{#        </div>#}

        <div class="col-md-6">
            <h2>{{ appShortName }}</h2>
            <nav>
                <ul class="icon-list ps-0">
                    <li class="d-flex align-items-start mb-1 text-muted">
                        <a href="{{ path('app_public_certificat-authority') }}">
                            {{ 'public.home.link.certification-authority'|trans }}</a>
                    </li>
                    <li class="d-flex align-items-start mb-1">
                        <a href="{{ path('app_health_check') }}">
                            {{ 'public.home.link.health-check'|trans }}</a>
                    </li>
                </ul>
            </nav>
        </div>

    </div>


{% endblock %}
